---
id: 684cff0bf0a4ca0ad7e42990
title: Step 7
challengeType: 0
dashedName: step-7
---

# --description--

The next step would be to round the corners of the border. To set the `border-radius` property using Tailwind CSS, you can use a utility class with the following pattern: `rounded-size`, where `size` represents the radius. 

Here is an example of applying an extra-large border radius to an element:

```html
<p class="rounded-xl">This is border radius.</p>
```

Inside your opening `div` tag, apply a border radius with a size of `md`. 

# --hints--

Your opening `div` tag should have the `rounded-md` utility class.

```js
const divEl = document.querySelector("div");
assert.isTrue(divEl.classList.contains("rounded-md"));
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Error Message Component</title>
    <script src="https://cdn.tailwindcss.com"></script>
  </head>
  <body>
    --fcc-editable-region--
    <div class="bg-red-100 border-2 border-red-300">
    --fcc-editable-region--
      <p>
        <strong>Error!</strong> Something went wrong. Please try again.
      </p>
      <button aria-label="Dismiss">
        <span aria-hidden>&times;</span>
      </button>
    </div>
  </body>
</html>
```
